uuid: a8764981-cd43-4811-b1e9-b16fda8a993e
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - user
_core:
  default_config_hash: 2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  links:
    weight: 100
    region: content
hidden:
  body: true
  comment: true
  field_image: true
  field_tags: true
  langcode: true
